***************************************
**
**  Skin Iformation
**

ProjectSignature=AllMyNotes Project
RequiredAppBuildNumber=110
FileDescription=Deep


**************************************************************************************************************************
**
**  Available Skin effects (optional):
**
**	Every effect lince may contain following command keys seuence separated by | character: 
**		GRAYSCALE, INVERT, INVERTBRIGHTNESS, BLUEPRINTLIGHT, BLUEPRINTDARK,
**		AUTOLEVELS, ADJUSTLEVELS, BRIGHTNESSCONTRAST, REPLACECOLOR, SCALELUMA,
**		HUESATURATIONLIGHTNESS
**
**		Example: ThemeEffects_Default="My theme Name"|INVERTBRIGHTNESS|BLUEPRINTLIGHT
**
**	Optional parameters for efecy keys:
**		GRAYSCALE<percents> - where <percents> is integer value from 0 to 100 expressing grayscale proximity factor
**
**		ADJUSTLEVELS:<minBrightness>,<maxBrightness>,<medianBrightnesSrc>,<medianBrightnesDst> - where all parameters
**				is color brightnes in 0 to 255 range
**
**		BRIGHTNESSCONTRAST:<brightness>,<contrast> - where <brightness> and <contrast> is numerical values in range 
**				from -255 to 255, value 0 means no change
**
**		HUESATURATIONLIGHTNESS:<hue>,<saturation>,<brightness> - <hue> offset has range -360..360; <saturation> and 
**				<brightness> offsets are percents from original value. For all values 0 means no change
**
**		REPLACECOLOR:<original color>,<final color>,<fuziness> - where <original color> and <final color> are colors 
**				in hexadecimal RGB format (you can simply copy/paste color code from Photoshop),
**				and <fuziness> means allowed color fuziness factor and can have range from 0 to 180
**
**		SCALELUMA:<min luma>,<max luma> - where all parameters is color brightnes in 0 to 1000 range
**
**		SCALESATURATION:<min saturation>,<max saturation> - where all parameters is color saturation in 0 to 1000 range
**
**

ThemeEffects_Default=
ThemeEffects_1="Deep - Gray Storm"|ADJUSTLEVELS:0,240,180,130|GRAYSCALE80
ThemeEffects_2="Deep - Sharp"|SCALELUMA:300,950|ADJUSTLEVELS:0,255,120,190
ThemeEffects_3="Deep - Night"|INVERTBRIGHTNESS|SCALELUMA:0,670|ADJUSTLEVELS:30,220,150,150
ThemeEffects_4="Deep - Graphite"|GRAYSCALE|ADJUSTLEVELS:0,255,120,130

**Nice gray: ThemeEffects_Default=ADJUSTLEVELS:0,220,180,130|GRAYSCALE


***************************************
**
**  Colors
**

WindowBackgroundColor=#E5E5E5
WindowCaptionColorActive=#434343
WindowCaptionColorInactive=#A8A8A8

ViewBackgroundColor=255,255,255

StatusBarTextColor=#575757

FontColor=40,40,40
InactiveFontColor=170,170,170
FontBrghtColor=88,116,163
FontHeaderColor=88,116,163

MenuFontColor=80,80,80
MenuSelectedFontColor=#F0F2F3
MenuDisabledFontColor=170,170,170
MenuSelectionColor=169,169,169
MenuBarSelectionColor=169,169,169
MenuSelectionBorderColor=169,169,169
MenuBackgroundColor=255,255,255
MenuBorderColor=169,169,169
MenuIconsAreaFillColor=245,245,245

ListCtlSelectionColor=#c2c6d5
ListCtlSelectionFontColor=40,40,40

TreeDropMarkerColor=#CCCCCC
TreeOutlineColor=#CCCCCC
TreeOutlineColorHighlighted=#888888
TreeOutlineInactiveColor=#CCCCCC
TreeOutlineColorInactiveHighlighted=#888888

HyperlinkTextColor=40,40,200

HintTextColor=0,0,0

ToolbarTextColor=40,40,40


***************************************
**
**  Text edit control
**

TextEditorBackgroundcolor=255,255,255
TextEditorSelectionColor=#FFEF76
TextEditorInactiveSelectionColor=#FFF7B8
TextEditorDefaultTableFrameColor=#b3b3b3

TextEditorAttachmentIconCoord=829,72
TextEditorAttachmentIconSize=100,80
//note: in TextEditorAttachmentTextContentDistFromBorder data values are in next format - <dist. from left corner, dist. from the top corner, dist. from the right section corner, dist. from the bottom corner>
TextEditorAttachmentTextContentDistFromBorder=2,24,2,2

TextEditorTableCellBkgrGlassEffectPercentage=0


***************************************
**
**  Dimensions
**

DistBetweenControls=3
DistBetweenCtlAndBorder=5
DistBetweenStatusbarSections=2


***************************************
**
**  Skin Bitmap Info
**

SkinBitmap=Deep.png

**Window title bar:
SB_TitleBarHeight=24
SB_TitleBarCoord=50,1
SB_TitleBarHighlightedBtnsCoord=138,26
SB_TitleBarPressedBtnsCoord=138,51
SB_TitleBarLeftPieceWidth=36
SB_TitleBarFillWidth=1
SB_TitleBarRightPieceWidth=15
SB_TitleBarMinimizeBtnWidth=20
SB_TitleBarMaximizeBtnWidth=20
SB_TitleBarRestoreBtnWidth=20
SB_TitleBarCloseBtnWidth=20
SB_TitleIconPlacement=4,3
SB_TitleIconSize=18,18
SB_TitleIconsCoord=262,2

**Window border
SB_WndBorderWidth=3
SB_WndBorderHeight=3
SB_WndBorderRect=86,25,100,48

**Windows status (it's actually part of border - window has status bar it replaces bottom frame)
SB_StatusBarCoord=102,29
SB_StatusBarHeight=20
SB_StatusBarLeftPieceWidth=3
SB_StatusBarStatusSectionLeftPieceWidth=1
SB_StatusBarStatusSectionFillWidth=2
SB_StatusBarStatusSectionRightPieceWidth=1
SB_StatusBarFillWidth=3
SB_StatusBarRightPieceGrepWidth=18
SB_StatusBarRightPieceWidth=3
//note: in SB_WndBorderStatusBarSectionContentDistFromBorder data values are in next format - <dist. from the section corner, dist. from the top corner (of bottom corner;), dist. from the right section corner, dist. from the bottom corner>
SB_StatusBarSectionContentDistFromBorder=2,4,1,3

**Big Toolbar:
SB_BigToolBarHeight=39
SB_BigToolBarLeftPieceWidth=0
//Note: SB_BigToolBarLeftScrollBtnPieceWidths and SB_BigToolBarRightScrollBtnPieceWidths are used 4 times each - for normal scroll button, for highlighted scroll button, for pressed scroll button, and for disabled scroll button
SB_BigToolBarLeftScrollBtnPieceWidths=14
SB_BigToolBarFillWidth=1
SB_BigToolBarSeparatorWidth=4
SB_BigToolBarRightScrollBtnPieceWidths=14
SB_BigToolBarRightPieceWidth=0
SB_BigToolBarCoord=1,327
SB_BigToolBarButtonsCoord=0,369
SB_BigToolBarButtonsTopCoord=1
SB_BigToolBarButtonSize=34,38
SB_BigToolBarButtonColorIndicatorOffset=2,23
SB_BigToolBarButtonColorIndicatorSize=10,7

**Small Toolbar:
SB_SmallToolBarHeight=35
SB_SmallToolBarLeftPieceWidth=7
//Note: SB_SmallToolBarLeftScrollBtnPieceWidths and SB_SmallToolBarRightScrollBtnPieceWidths are used 4 times each - for normal scroll button, for highlighted scroll button, for pressed scroll button, and for disabled scroll button
SB_SmallToolBarLeftScrollBtnPieceWidths=8
SB_SmallToolBarFillWidth=1
SB_SmallToolBarSeparatorWidth=5
SB_SmallToolBarRightScrollBtnPieceWidths=8
SB_SmallToolBarRightPieceWidth=7
SB_SmallToolBarCoord=1,527
SB_SmallToolBarButtonsCoord=1,563
SB_SmallToolBarButtonsTopCoord=0
SB_SmallToolBarButtonSize=30,35
SB_SmallToolBarButtonColorIndicatorOffset=2,23
SB_SmallToolBarButtonColorIndicatorSize=10,7
//
SB_SmallToolBarFontSizeButtonLeftPieceWidth=8
SB_SmallToolBarFontSizeButtonCenterFillWidth=7
SB_SmallToolBarFontSizeButtonRightPieceWidth=15
SB_SmallToolBarFontSizeButtonFinalWidth=48
//
SB_SmallToolBarFontNameButtonLeftPieceWidth=8
SB_SmallToolBarFontNameButtonCenterFillWidth=7
SB_SmallToolBarFontNameButtonRightPieceWidth=15
SB_SmallToolBarFontNameButtonFinalWidth=120

**Scrollbar:
SB_ScrollBarWidth=16
SB_ScrollBarVerticalCoord=0,107
SB_ScrollBarHorizontalCoord=0,42
SB_ScrollBarUpBtnHeight=17
SB_ScrollBarFillHeight=1
SB_ScrollBarSliderTopHeight=2
SB_ScrollBarSliderFillHeight=1
SB_ScrollBarSliderMiddleheightHeight=10
SB_ScrollBarSlliderBottomHeight=2
SB_ScrollBarDownBtnHeight=17

**Button:
SB_Button_Height=24
SB_Button_LeftPieceWidth=12
SB_Button_MiddleFillPieceWidth=1
SB_Button_RightPieceWidth=3
SB_DropDownButton_RightPieceWidth=17
SB_Button_NormalCoord=68,115
SB_Button_HighlightedCoord=68,141
SB_Button_PressedCoord=103,115
SB_Button_DisabledCoord=103,141

SB_Button_ImageTopCoord=2
SB_Button_ImageSize=20,20
SB_Button_ImagesCoord=56,711
SB_Button_ImagesHCoord=56,732
SB_Button_ImagesPCoord=56,753
SB_Button_ImagesDCoord=56,774

**Menus:
SB_MenuBar_Height=19
SB_MenuBar_LeftPieceWidth=24
SB_MenuBar_FillPieceWidth=1
SB_MenuBar_RightPieceWidth=1
SB_MenuBar_NormalCoord=1,253
SB_MenuBar_HighlightedCoord=1,233
SB_Menu_SelDistFromBorder=1
SB_Menu_IconSize=16,16
SB_Menu_IconCoord=86,233
SB_Menu_IconHCoord=86,250
SB_Menu_IconDCoord=86,267

**Checkboxes/Radio buttons
SB_CheckBoxes_GlyphsTopLeftCoord=141,86
SB_CheckBoxes_OneGlyphSize=13,13

**List and Tree controls
SB_InnerBorder_Width=2
SB_InnerBorder_Height=2
SB_InnerBorder_FocusedCoord=262,109,268,116
SB_InnerBorder_NormalCoord=272,109,278,116

SB_Grid_Header_Height=17
SB_Grid_Header_LeftPieceWidth=1
SB_Grid_Header_FillPieceWidth=1
SB_Grid_Header_SeparatorWidth=1
SB_Grid_Header_AscSortingArrowWidth=10
SB_Grid_Header_DescSortingArrowWidth=10
SB_Grid_Header_RightPieceWidth=2
SB_Grid_Header_FocusedCoord=262,119
SB_Grid_Header_NormalCoord=287,119

SB_Tree_IconsCoord=1,173
SB_Tree_IconSize=16,16

**Selection bar (for Lists, Grigs, Tree, eg.)
SB_SelectionBar_Coord=368,65
SB_SelectionBar_NotFoucusedCoord=380,65
SB_SelectionBar_MultiSelectionCoord=392,65
SB_SelectionBar_TopHeight=3
SB_SelectionBar_CenterHeight=32
SB_SelectionBar_BottomHeight=4
SB_SelectionBar_LeftWidth=4
SB_SelectionBar_CenterWidth=1
SB_SelectionBar_RightWidth=5
SB_SelectionBar_DistTopToClientArea=2
SB_SelectionBar_DistBottomToClientArea=3
SB_SelectionBar_DistLeftToClientArea=3
SB_SelectionBar_DistRightToClientArea=3

**Separators
SB_Separator_Horiz_Left=73, 102, 79, 105
SB_Separator_Horiz_Fill=82, 102, 82, 105
SB_Separator_Horiz_Right=85, 102, 91, 105
SB_Separator_Vert_Top=69, 87, 72, 93
SB_Separator_Vert_Fill=69, 95, 72, 95
SB_Separator_Vert_Bottom=69, 99, 72, 105

**Splitter
SB_Splitter_Width=8
SB_Splitter_TopPieceHeight=10
SB_Splitter_UpperFillPieceHeight=1
SB_Splitter_CenterPieceHeight=26
SB_Splitter_LowerFillPieceHeight=1
SB_Splitter_BottomPieceHeight=10
SB_Splitter_VertSplitterCoord=262,56
SB_Splitter_HorizSplitterCoord=287,80

**Hint (tooltip)
**Hint (tooltip)
SB_Hint_Coord=340,80
SB_Hint_LeftWidth=5
SB_Hint_CenterWidth=1
SB_Hint_RightWidth=5
SB_Hint_TopHeight=5
SB_Hint_CenterHeight=1
SB_Hint_BottomHeight=5


**Icons
SB_Icon_Warning_Coord=1,292,31,321
SB_Icon_Error_Coord=32,292,62,321
SB_Icon_Info_Coord=63,292,93,321
SB_Icon_Question_Coord=94,292,124,321
SB_Icon_Folder_Coord=125,292,155,321
SB_Icon_Document_Coord=156,292,186,321
SB_Icon_FileProps_Coord=187,292,224,330
SB_Icon_Security_Coord=225,292,255,321
SB_Icon_Update_Coord=257,292,302,341
SB_Icon_App_Box_Coord=303,292,340,341
SB_Icon_Alarm_Coord=341,292,387,338


**Progress Bar:
SB_ProgressBar_Background_Height=20
SB_ProgressBar_Background_LeftPieceWidth=2
SB_ProgressBar_Background_MiddleFillPieceWidth=3
SB_ProgressBar_Background_RightPieceWidth=3
SB_ProgressBar_BackgroundCoord=385,131
SB_ProgressBar_Progress_Height=12
SB_ProgressBar_Progress_LeftPieceWidth=0
SB_ProgressBar_Progress_MiddleFillPieceWidth=3
SB_ProgressBar_Progress_RightPieceWidth=2
SB_ProgressBar_ProgressCoord=395,135
SB_ProgressBar_ProgressOffset=3,4,3,3


**Folder View List:
SB_FolderList_NormalFolderCoord=469,70
SB_FolderList_SelectedFolderCoord=510,70
SB_FolderList_FolderTopHeight=37
SB_FolderList_FolderFillHeight=33
SB_FolderList_FolderBottomHeight=12
SB_FolderList_FolderLeftWidth=11
SB_FolderList_FolderLeftFillWidth=3
SB_FolderList_FolderCenterWidth=12
SB_FolderList_FolderFillWidth=1
SB_FolderList_FolderRightWidth=16
**
SB_NoteList_NormalNoteCoord=551,70
SB_NoteList_SelectedNoteCoord=592,70
SB_NoteList_NoteTopHeight=27
SB_NoteList_NoteFillHeight=44
SB_NoteList_NoteBottomHeight=11
SB_NoteList_NoteLeftWidth=10
SB_NoteList_NoteFillWidth=12
SB_NoteList_NoteRightWidth=18
**
SB_FolderList_DistFromTopCornerToFolderHeader=18
SB_FolderList_FolderHeaderHeight=17
SB_FolderList_DistFromTopCornerToNoteHeader=7
SB_FolderList_DistFromRightCornerToNoteHeader=16
SB_FolderList_NoteHeaderHeight=18
SB_FolderList_DistFromHeaderToPreview=4
SB_FolderList_DistFromBottomCornerToPreview=7
SB_FolderList_DistFromLeftCornerToText=11
SB_FolderList_DistFromRightCornerToText=8
